/*story page style*/

.view-listing.view-stories .views-col {
  padding: 35px;
  box-shadow: 0 0 8px #999;
  border-radius: 20px;
  margin: 0 15px;
  transition: all .25s;
}
.view-listing.view-stories .views-col:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.view-stories .views-field-field-person-pic {
  background: #F1F1F2;
  margin-bottom: 11px;
}
.view-stories .views-field-field-person-pic img {
  max-width: 100%;
  object-fit: cover;
  height: 202px;
  width: auto;
}
.view-stories .views-field-field-body a {
  color: #3878a5;
}
.view-stories .views-field-field-body a:hover {
  color: #03abe3;
}
.view-stories .views-field-field-body {
  font-size: 22px;
  line-height: 32px;
  margin: 0 0 5px;
}
.view-stories .views-field-field-body p {
  margin: 0;
}
.view-stories .views-field-field-body a:before, .view-stories .views-field-field-body a:after {
  content: '"';
}
.view-stories .views-field-field-teaser {
  font-size: 15px;
  color: #808184;
  line-height: 21px;
}
.view-stories .views-field-title {
  margin-top: 20px;
}
.view-stories .views-field-field-designation, .view-stories .views-field-title a, .view-stories .views-field-title {
  font-size: 14px;
  color: #808184;
}
.view-stories .views-field-title a {
  color: #000;
}
.view-stories .views-row {
  padding: 0 0 60px;
  display: flex;
}
.view-listing .views-field-field-video img {
  width: 206px;
  height: 206px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto;
}
.view-listing .views-field-field-video iframe {
  width: 100%;
  height: auto;
}
/* page-node-type-what-people-say */

.page-node-type-what-people-say .region-content {
  max-width: 750px;
  margin: 100px auto 93px;
  padding: 0 15px;
}
.page-node-type-what-people-say .field--name-field-person-pic {
  text-align: center;
  margin-bottom: 44px;
}
.page-node-type-what-people-say .field--name-field-person-pic img {
  display: inline-block;
}
.page-node-type-what-people-say .field--name-field-video iframe {
  width: 100%;
  margin: -25px 0 0;
  height: 400px;
}
.page-node-type-what-people-say .field--name-node-title h2, .page-node-type-what-people-say .field--name-node-title, .page-node-type-what-people-say .field--name-field-designation {
  font-size: 16px;
  line-height: 18px;
  color: #808184;
  margin: 0;
  padding: 0;
}
.page-node-type-what-people-say .field--name-node-title h2 {
  font-weight: 600;
}
.page-node-type-what-people-say .field--name-node-title {
  float: left;
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #808184;
}
.page-node-type-what-people-say .field--name-field-video+.field--name-field-person-pic {
  display: none;
}
.page-node-type-what-people-say .region-content .field--name-field-teaser {
  font-size: 38px;
  color: #3878a5;
  clear: both;
  line-height: 48px;
  margin: 0 0 24px;
}
.page-node-type-what-people-say .region-content .field--name-field-teaser:before, .page-node-type-what-people-say .region-content .field--name-field-teaser:after {
  content: '"';
}
.page-node-type-what-people-say .region-content .node-what-people-say-edit-form .field--name-field-teaser:after, .page-node-type-what-people-say .region-content .node-what-people-say-edit-form .field--name-field-teaser:before {
  content: '"';
}
.page-node-type-what-people-say .region-content .node-what-people-say-edit-form .field--name-field-teaser:after, .page-node-type-what-people-say .region-content .node-what-people-say-edit-form .field--name-field-teaser:before {
  display: none;
}
.page-node-type-what-people-say .field--name-body {
  font-size: 16px;
  color: #808184;
  line-height: 25px;
  margin-top: 30px;
  clear: both;
}
.page-node-type-what-people-say .field--name-field-upload-document .file {
  display: table;
  font-size: 16px;
  font-weight: 400;
  margin: -35px 0 31px;
  border: 0;
  width: 100%;
}
.page-node-type-what-people-say .field--name-field-upload-document .file>span {
  border: 0;
}
.page-node-type-what-people-say .field--name-field-upload-document .file-size, .page-node-type-what-people-say .field--name-field-upload-document span.file-icon {
  display: none;
}
.page-node-type-what-people-say .field--name-field-upload-document .file-link a {
  display: block;
  padding: 25px 0 0;
  font-size: 0;
  height: 66px;
  margin-top: 0;
}
.page-node-type-what-people-say .field--name-field-upload-document .file-link a:after {
  content: "Download";
  text-transform: uppercase;
  font-size: 14px;
  float: right;
  color: #6d6e70;
  font-weight: 400;
  background: url(../img/download_1.png) no-repeat 99% 0px transparent;
  padding: 11px 55px 11px 0;
}
.page-node-type-what-people-say .field--name-field-upload-document .file-link a:hover:after {
  color: #00ade4;
  background: url(../img/download.png) no-repeat 99% 0px transparent;
}
/***2/01/2020 - cursor on anchor not working properly***/

.path-stories .view-stories .views-field-field-body a {
  display: block;
}
/*******/

@media only screen and (max-width: 1024px) {
  .page-node-type-what-people-say .field--name-field-video iframe {
    margin: 0;
    height: 400px;
  }
}
@media only screen and (max-width: 767px) {
  .view-stories .views-row {
    display: block;
    padding-bottom: 0;
  }
  .view-listing.view-stories .views-row .views-col {
    width: 100% !important;
    padding: 15px 30px;
    margin: 20px auto 0;
    float: none;
  }
  .view-listing.view-stories .views-row.row-2 .views-col {
    transform: translateY(0px);
    opacity: 1;
  }
  .view-listing.view-stories .views-row:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .view-listing.view-stories .views-row:last-child .views-col:last-child {
    margin-bottom: 0;
  }
  .view-listing.view-stories .views-row .views-col:hover {
    transform: scale(1);
  }
  .view-stories .views-field-body a {
    font-size: 16px;
  }
  .view-listing.view-stories .views-row .views-col .views-field {
    padding-bottom: 10px;
  }
  .page-node-type-what-people-say .region-content .field--name-field-teaser {
    font-size: 22px;
    color: #3878a5;
    clear: both;
    line-height: 28px;
    margin: 0 0 30px;
  }
  .page-node-type-what-people-say .region-content {
    margin: 47px auto 55px;
    padding: 0 20px;
  }
  .page-node-type-what-people-say .field--name-field-person-pic {
    margin-bottom: 20px;
  }
  .view-stories .views-field-field-body {
    font-size: 22px;
    line-height: 28px;
    margin: 0 0 5px;
  }
  .page-node-type-what-people-say .field--name-field-video iframe {
    height: auto;
    margin: 25px 0;
  }
  .path-stories .view-listing {
    padding: 25px 18px 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .view-stories .views-row {
    padding-bottom: 50px;
  }
}